Project

General

Profile

Tâche #11739

Scénario #11546: Qualification de la migration de la version 2.3 vers 2.4

paquet eole-geo-ide-base et eole-geo-ide-distribution à desinstaller si non activé

Added by Vincent Chavanon almost 9 years ago. Updated almost 9 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
02/16/2015
Due date:
% Done:

100%

Estimated time:
1.00 h
Remaining (hours):
0.0

Description

les paquets eole-geo-ide-base et eole-geo-ide-distribution font partie de la variante applis-web en eole 2.3, mais pas en 2.4.
Il faudrait donc désinstaller les paquets et leurs dépendances si :
activer_geoide_distrib = non (pour le paquet eole-geo-ide-distribution)
activer_geoide_base = non (pour le paquet eole-geo-ide-base)


Related issues

Related to Distribution EOLE - Tâche #11554: Erreur script de pretemplate "04-geoide-distrib-posttemplate" Ne sera pas résolu 02/16/2015

Associated revisions

Revision 6f49ffef (diff)
Added by Benjamin Bohard almost 9 years ago

Supprimer les paquets geo-ide si les services ne sont plus utilisés.

Ref #11739

Revision 55ffbacf (diff)
Added by Benjamin Bohard almost 9 years ago

Exécuter le script 01-geoide à un moment où ParseDico est disponible.

Ref #11739

History

#1 Updated by Vincent Chavanon almost 9 years ago

  • Subject changed from paquet eole-geo-ide-base à desinstaller si non activé to paquet eole-geo-ide-base et eole-geo-ide-distribution à desinstaller si non activé

#2 Updated by Emmanuel IHRY almost 9 years ago

  • Assigned To set to Benjamin Bohard

#3 Updated by Benjamin Bohard almost 9 years ago

  • Status changed from Nouveau to En cours
  • % Done changed from 0 to 70
  • Estimated time set to 1.00 h
  • Remaining (hours) set to 1.0

Pas de paquet fait, branche 2.3.16/11739-paquets_geoide

#4 Updated by Benjamin Bohard almost 9 years ago

  • Status changed from En cours to Résolu
  • % Done changed from 70 to 100
  • Remaining (hours) changed from 1.0 to 0.0

#5 Updated by Vincent Chavanon almost 9 years ago

  • Status changed from Résolu to En cours

C'est le script 00-common qui desisntalle le paquet creole : il faut donc que le script de desisntallation de geoide s'execute avant 00-common : à renommer en 00-bilan-paquet-geoide ?

#6 Updated by Vincent Chavanon almost 9 years ago

  • Status changed from En cours to Fermé

Pas vu la révision 55ffbacf : modif faite.

Also available in: Atom PDF